-- MySQL dump 10.19  Distrib 10.3.39-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: mysql3.idep.us    Database: LINKEOCAYMQ
-- ------------------------------------------------------
-- Server version	10.1.48-MariaDB-0+deb9u2

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `ma_contact_doctrine_migration_versions`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ma_contact_doctrine_migration_versions` (
  `version` varchar(191) COLLATE utf8_unicode_ci NOT NULL,
  `executed_at` datetime DEFAULT NULL,
  `execution_time` int(11) DEFAULT NULL,
  PRIMARY KEY (`version`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ma_contact_doctrine_migration_versions`
--

LOCK TABLES `ma_contact_doctrine_migration_versions` WRITE;
/*!40000 ALTER TABLE `ma_contact_doctrine_migration_versions` DISABLE KEYS */;
INSERT INTO `ma_contact_doctrine_migration_versions` VALUES ('App\\Migrations\\Version20220923095344','2024-03-20 08:25:32',466),('App\\Migrations\\Version20221020122951','2024-03-20 08:25:33',160);
/*!40000 ALTER TABLE `ma_contact_doctrine_migration_versions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ma_contacts`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ma_contacts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `firstName` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lastName` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `phone` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `gender` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `birthdate` datetime DEFAULT NULL,
  `discr` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_356B4120E7927C74` (`email`),
  KEY `IDX_356B41202392A15691161A88E7927C74444F97DD` (`firstName`,`lastName`,`email`,`phone`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ma_contacts`
--

LOCK TABLES `ma_contacts` WRITE;
/*!40000 ALTER TABLE `ma_contacts` DISABLE KEYS */;
/*!40000 ALTER TABLE `ma_contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ma_contacts_groups`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ma_contacts_groups` (
  `contact_id` int(11) NOT NULL,
  `group_id` int(11) NOT NULL,
  PRIMARY KEY (`contact_id`,`group_id`),
  KEY `IDX_2BF07069E7A1254A` (`contact_id`),
  KEY `IDX_2BF07069FE54D947` (`group_id`),
  CONSTRAINT `FK_2BF07069E7A1254A` FOREIGN KEY (`contact_id`) REFERENCES `ma_contacts` (`id`),
  CONSTRAINT `FK_2BF07069FE54D947` FOREIGN KEY (`group_id`) REFERENCES `ma_groups` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ma_contacts_groups`
--

LOCK TABLES `ma_contacts_groups` WRITE;
/*!40000 ALTER TABLE `ma_contacts_groups` DISABLE KEYS */;
/*!40000 ALTER TABLE `ma_contacts_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ma_contacts_tags`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ma_contacts_tags` (
  `contact_id` int(11) NOT NULL,
  `tag_id` varchar(200) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`contact_id`,`tag_id`),
  KEY `IDX_36431216E7A1254A` (`contact_id`),
  KEY `IDX_36431216BAD26311` (`tag_id`),
  CONSTRAINT `FK_36431216BAD26311` FOREIGN KEY (`tag_id`) REFERENCES `ma_tags` (`id`),
  CONSTRAINT `FK_36431216E7A1254A` FOREIGN KEY (`contact_id`) REFERENCES `ma_contacts` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ma_contacts_tags`
--

LOCK TABLES `ma_contacts_tags` WRITE;
/*!40000 ALTER TABLE `ma_contacts_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `ma_contacts_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ma_groups`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ma_groups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ma_groups`
--

LOCK TABLES `ma_groups` WRITE;
/*!40000 ALTER TABLE `ma_groups` DISABLE KEYS */;
/*!40000 ALTER TABLE `ma_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ma_importItems`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ma_importItems` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `import_id` int(11) DEFAULT NULL,
  `email` varchar(320) COLLATE utf8_unicode_ci NOT NULL,
  `firstName` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lastName` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `phone` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `gender` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `birthdate` datetime DEFAULT NULL,
  `status` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_8C47A92DB6A263D9` (`import_id`),
  CONSTRAINT `FK_8C47A92DB6A263D9` FOREIGN KEY (`import_id`) REFERENCES `ma_imports` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ma_importItems`
--

LOCK TABLES `ma_importItems` WRITE;
/*!40000 ALTER TABLE `ma_importItems` DISABLE KEYS */;
/*!40000 ALTER TABLE `ma_importItems` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ma_imports`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ma_imports` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `group_id` int(11) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `count` int(11) NOT NULL,
  `onConflict` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_E574A159FE54D947` (`group_id`),
  CONSTRAINT `FK_E574A159FE54D947` FOREIGN KEY (`group_id`) REFERENCES `ma_groups` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ma_imports`
--

LOCK TABLES `ma_imports` WRITE;
/*!40000 ALTER TABLE `ma_imports` DISABLE KEYS */;
/*!40000 ALTER TABLE `ma_imports` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ma_tags`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ma_tags` (
  `id` varchar(200) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ma_tags`
--

LOCK TABLES `ma_tags` WRITE;
/*!40000 ALTER TABLE `ma_tags` DISABLE KEYS */;
INSERT INTO `ma_tags` VALUES ('created'),('deliver'),('error'),('marketing_auto'),('planner'),('readonly'),('updated');
/*!40000 ALTER TABLE `ma_tags` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-12-28 16:00:04
